*{
    font-family: Arial, Helvetica, sans-serif;
    
}

#main{
    width: 90%;
    display: flex;
    /* text-align: center; */
    margin: auto;
    justify-content: space-evenly;
    margin-top: 20px;
}
#from{
    margin: 50px;
   
}
#from>h1{
    font-size: 60px;
    color: blue;
}
#from>h3{
    font-size: 20px;
}
#email{
    width: 70%;
    height: 40px;
    padding-left: 20px;
    margin-bottom: 20px;
    font-size: 20px;

}
#password{
    width:  70%;
    height: 40px;
    padding-left: 20px;
    margin-bottom: 10px;
    font-size: 20px;
}
#logbtn{
    width:  68%;
    height: 40px;
    padding-left: 15px;
    margin-bottom: 20px;
    background-color: rgb(74, 74, 235);
    border-radius: 10px;
    border: none;
    color: white;
    font-size: 20px;
    margin-left: 15px;
    cursor: pointer;
}
#main img{
    margin-top: 10%;
    margin-right: 100px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    border-radius: 10px;
}
a{
    text-decoration: none;
    color: blue;
}
@media (min-width:300px)and (max-width:1000px) {
    #main{
        display: flex;
        flex-direction: column;
    }
    #main img{
        width: 80%;
        padding-top: -20px;
    }
}